/*********** CTA Styles ***********/
.cta-side.theme_gray {
	background: #59595C !important;
}
.cta-side.theme_gray .btn-purple {
	background: #424244 !important;
	color: #FFF !important;
}



.cta-side.theme_green {
	background: #D7F635 !important;
	color: #59595c !important;
}
.cta-side.theme_green .btn-purple {
	background: #b7d12f !important;
	color: #FFF !important;
}



.cta-side.theme_gold {
	background: #FECA34 !important;
}
.cta-side.theme_gold .btn-purple {
	background: #d6ab2d !important;
	color: #FFF !important;
}



.cta-side.theme_blue {
	background: #2FEFDF !important;
	color: #59595c !important;
}
.cta-side.theme_blue .btn-purple {
	background: #28bfb2 !important;
	color: #FFF !important;
}



.cta-side.theme_pink {
	background: #FC1B99 !important;
}
.cta-side.theme_pink .btn-purple {
	background: #D31888 !important;
	color: #FFF !important;
}



.cta-side.theme_alyaa {
	background: #EE3476 !important;
	color: #FFF !important;
}
.cta-side.theme_alyaa .btn-purple {
	background: #87143F !important;
	color: #FFF !important;
}


.cta-side.theme_ana {
	background: #BD518E !important;
	color: #FFF !important;
}
.cta-side.theme_ana .btn-purple {
	background: #7B2458 !important;
	color: #FFF !important;
}


.cta-side.theme_bai {
	background: #FBB040 !important;
	color: #FFF !important;
}
.cta-side.theme_bai .btn-purple {
	background: #AA6B1F !important;
	color: #FFF !important;
}


.cta-side.theme_honorate {
	background: #6974B7 !important;
	color: #FFF !important;
}
.cta-side.theme_honorate .btn-purple {
	background: #463F6C !important;
	color: #FFF !important;
}


.cta-side.theme_khadra {
	background: #23909E !important;
	color: #FFF !important;
}
.cta-side.theme_khadra .btn-purple {
	background: #315564 !important;
	color: #FFF !important;
}


.cta-side.theme_magdalena {
	background: #4073B5 !important;
	color: #FFF !important;
}
.cta-side.theme_magdalena .btn-purple {
	background: #37446E !important;
	color: #FFF !important;
}


.cta-side.theme_melania {
	background: #539F8C !important;
	color: #FFF !important;
}
.cta-side.theme_melania .btn-purple {
	background: #3A6359 !important;
	color: #FFF !important;
}


.cta-side.theme_leduvina {
	background: #0391BB !important;
	color: #FFF !important;
}
.cta-side.theme_leduvina .btn-purple {
	background: #2E5575 !important;
	color: #FFF !important;
}


.cta-side.theme_miriam {
	background: #B1B94B !important;
	color: #FFF !important;
}
.cta-side.theme_miriam .btn-purple {
	background: #7B6E3A !important;
	color: #FFF !important;
}


.cta-side.theme_marta {
	background: #EE7A43 !important;
	color: #FFF !important;
}
.cta-side.theme_marta .btn-purple {
	background: #AD462D !important;
	color: #FFF !important;
}


.cta-side.theme_irina {
	background: #ED3D5D !important;
	color: #FFF !important;
}
.cta-side.theme_irina .btn-purple {
	background: #931D3C !important;
	color: #FFF !important;
}


.cta-side.theme_tin {
	background: #F15B4D !important;
	color: #FFF !important;
}
.cta-side.theme_tin .btn-purple {
	background: #AF2E32 !important;
	color: #FFF !important;
}


.cta-side.theme_azra {
	background: #9371A2 !important;
	color: #FFF !important;
}
.cta-side.theme_azra .btn-purple {
	background: #5A2850 !important;
	color: #FFF !important;
}


.cta-side.theme_marcha {
	background: #F16484 !important;
	color: #FFF !important;
}
.cta-side.theme_marcha .btn-purple {
	background: #A93358 !important;
	color: #FFF !important;
}




.cta-side.cta-side-2 {
	background: none !important;
	color: #59595c !important;
}

.cta-side.cta-side-2.theme_gray h4 {
	color: #424244;
}

.cta-side.cta-side-2.theme_green h4 {
	color: #b7d12f;
}

.cta-side.cta-side-2.theme_gold h4 {
	color: #d6ab2d;
}

.cta-side.cta-side-2.theme_blue h4 {
	color: #28bfb2;
}

.cta-side.cta-side-2.theme_pink h4 {
	color: #D31888;
}

.cta-side.cta-side-2.theme_alyaa h4 {
	color: #424244;
}

.cta-side.cta-side-2.theme_ana h4 {
	color: #7B2458;
}

.cta-side.cta-side-2.theme_bai h4 {
	color: #AA6B1F;
}

.cta-side.cta-side-2.theme_honorate h4 {
	color: #463F6C;
}

.cta-side.cta-side-2.theme_khadra h4 {
	color: #315564;
}

.cta-side.cta-side-2.theme_magdalena h4 {
	color: #37446E;
}

.cta-side.cta-side-2.theme_melania h4 {
	color: #3A6359;
}

.cta-side.cta-side-2.theme_leduvina h4 {
	color: #2E5575;
}

.cta-side.cta-side-2.theme_miriam h4 {
	color: #7B6E3A;
}

.cta-side.cta-side-2.theme_marta h4 {
	color: #AD462D;
}

.cta-side.cta-side-2.theme_irina h4 {
	color: #931D3C;
}

.cta-side.cta-side-2.theme_tin h4 {
	color: #AF2E32;
}

.cta-side.cta-side-2.theme_azra h4 {
	color: #5A2850;
}

.cta-side.cta-side-2.theme_marcha h4 {
	color: #A93358;
}